<nav class="panel">
    <p class="panel-heading">
        Mitigation {{ mitigation.id }}
    </p>
    <div class="panel-block is-block">
        <b>{{ mitigation.name }}</b>
        <div>
            {{ mitigation.description }}
        </div>
    </div>
</nav>